Last Comment Bug 323048 - "Copy Folder Location" does not work anymore
: "Copy Folder Location" does not work anymore
Status: RESOLVED FIXED
: fixed-seamonkey1.0, fixed-seamonkey1.1a, fixed1.8.1, regression, verified1.8.0.1
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: x86 Windows 2000
: -- normal (vote)
: ---
Assigned To: Frank Wein [:mcsmurf]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 09:09 PST by Frank Wein [:mcsmurf]
Modified: 2006-08-20 09:24 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (Checked in trunk, branch 1.8 & 1.8.0) (742 bytes, patch)
2006-01-11 09:41 PST, Frank Wein [:mcsmurf]
iann_bugzilla: review+
mozilla: superreview+
kairo: approval‑seamonkey1.0+
iann_bugzilla: approval‑seamonkey1.1a+
Details | Diff | Splinter Review

Description Frank Wein [:mcsmurf] 2006-01-11 09:09:27 PST
Normally you could copy the whole path to a mail folder by right-clicking on it and selecting "Copy Folder Location". This does not work anymore, that broke between 2005-09-27-06 and 2005-09-28-06.
Comment 2 Frank Wein [:mcsmurf] 2006-01-11 09:41:03 PST
Created attachment 208203 [details] [diff] [review]
Patch (Checked in trunk, branch 1.8 & 1.8.0)
Comment 3 Ian Neal 2006-01-11 09:51:54 PST
Comment on attachment 208203 [details] [diff] [review]
Patch (Checked in trunk, branch 1.8 & 1.8.0)

Once this gets an sr=, I would like this to go into both branches as well as trunk, need one more a=SM1.0 for the 1_8_0 branch.
Comment 4 Frank Wein [:mcsmurf] 2006-01-11 09:53:46 PST
Comment on attachment 208203 [details] [diff] [review]
Patch (Checked in trunk, branch 1.8 & 1.8.0)

Easy review.
Comment 5 Marcus 2006-01-11 10:33:15 PST
This bug not only belongs to mail folders but also to newsgroups. Hopefully the Path fixes this also.
Comment 6 Ian Neal 2006-01-12 06:05:00 PST
Comment on attachment 208203 [details] [diff] [review]
Patch (Checked in trunk, branch 1.8 & 1.8.0)

Checking in (trunk)
mailContextMenus.js;
new revision: 1.57; previous revision: 1.56
done
Checking in (branch 1.8)
mailContextMenus.js;
new revision: 1.55.4.2; previous revision: 1.55.4.1
done
Checking in (branch 1.8.0)
mailContextMenus.js;
new revision: 1.55.10.2; previous revision: 1.55.10.1
done
Comment 7 Stefan [:stefanh] 2006-01-22 06:49:16 PST
Verified 1.8.0.1 with Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.0.1) Gecko/20060114 SeaMonkey/1.0b

Note You need to log in before you can comment on or make changes to this bug.